## gaduhistory 0.5

=== debian/changelog ===
gaduhistory (0.5-4) unstable; urgency=low

  * Orphaning.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 08 Jul 2014 07:35:16 +0200

gaduhistory (0.5-3) unstable; urgency=low

  [ Andrea Colangelo ]
  * [78f8f49] Convert to dh_python2. (Closes: #708892)

  [ Marcin Owsiany ]
  * [20067cc] Update homepage and debian/watch.
  * [19fe407] Mention debian branch in Vcs-Git header.
  * [dcd74b2] Bump standards-version.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 14 May 2014 20:39:29 +0200

gaduhistory (0.5-2) unstable; urgency=low

  * [61191a9] Depend on and use python (>=2.6), not python2.6. (Closes: #644306)

 -- Marcin Owsiany <porridge@debian.org>  Sat, 12 Nov 2011 16:03:28 +0000

gaduhistory (0.5-1) unstable; urgency=low

  * New upstream release.
    - fixes non-utf8 locale support (Closes: #647638)
    - fixes custom timestamp support
  * Bumped standards-version to 3.9.2 (no change needed).

 -- Marcin Owsiany <porridge@debian.org>  Sat, 12 Nov 2011 15:35:35 +0000
