=== debian/control ===
Source: gaduhistory
Section: misc
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: https://github.com/socek/Gadu-History
Vcs-Git: git://github.com/porridge/gaduhistory.git -b debian

Package: gaduhistory
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6)
Enhances: ekg, ekg2-core
Description: EKG history viewer
 This program lets you view Gadu-Gadu chat history of the EKG and EKG2 programs
 in an ncurses-based text interface. It uses SQLite databases internally for
 fast access.
